Commit b22ac7d5 authored by chris's avatar chris

upgrade react-scripts

parent 06515d75
......@@ -5,7 +5,6 @@
"dependencies": {
"react": "^16.8.6",
"react-dom": "^16.8.6",
"react-scripts": "3.0.0",
"styled-components": "^4.2.0",
"wax-prosemirror-core": "0.0.1",
"wax-prosemirror-schema": "0.0.1",
......@@ -24,6 +23,7 @@
},
"browserslist": [">0.2%", "not dead", "not ie <= 11", "not op_mini all"],
"devDependencies": {
"react-app-rewired": "^2.1.1"
"react-app-rewired": "^2.1.1",
"react-scripts": "3.0.1"
}
}
......@@ -5,7 +5,6 @@
"dependencies": {
"react": "^16.8.6",
"react-dom": "^16.8.6",
"react-scripts": "3.0.0",
"styled-components": "^4.2.0",
"wax-prosemirror-core": "0.0.1",
"wax-prosemirror-schema": "0.0.1",
......@@ -24,6 +23,7 @@
},
"browserslist": [">0.2%", "not dead", "not ie <= 11", "not op_mini all"],
"devDependencies": {
"react-app-rewired": "^2.1.1"
"react-app-rewired": "^2.1.1",
"react-scripts": "3.0.1"
}
}
......@@ -18,7 +18,7 @@
"clean:root": "rm -rf node_modules",
"reset": "yarn clean && yarn",
"build": "lerna run build --concurrency=1 --stream",
"editoria": "cd editors/editoria && yarn start",
"editoria": "cd editors/editoria && yarn start",
"default": "cd editors/default && yarn start"
},
"dependencies": {},
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment